To Run Onebusaway on eclipse

16 views
Skip to first unread message

bipin karki

unread,
May 3, 2018, 7:52:27 AM5/3/18
to onebusaway-users
I am trying to run this project on eclipse but i am getting confused anyone can share me easy steps for this?

Sheldon A. Brown

unread,
May 3, 2018, 8:01:18 AM5/3/18
to onebusaw...@googlegroups.com
Try following these steps, and let us know if you have any questions:

https://github.com/OneBusAway/onebusaway-application-modules/wiki/Developer-Guide

Sheldon

On Thu, May 3, 2018 at 3:29 AM, bipin karki <bipink...@gmail.com> wrote:
> I am trying to run this project on eclipse but i am getting confused anyone
> can share me easy steps for this?
>
> --
> You received this message because you are subscribed to the Google Groups
> "onebusaway-users" group.
> To unsubscribe from this group and stop receiving emails from it, send an
> email to onebusaway-use...@googlegroups.com.
> To post to this group, send email to onebusaw...@googlegroups.com.
> Visit this group at https://groups.google.com/group/onebusaway-users.
> For more options, visit https://groups.google.com/d/optout.

bipin karki

unread,
May 8, 2018, 2:48:31 AM5/8/18
to onebusaw...@googlegroups.com
After installing from git i got these errors during running configurations how can i solve these errors.

On Thu, May 3, 2018 at 5:46 PM, Sheldon A. Brown <shel...@gmail.com> wrote:
Try following these steps, and let us know if you have any questions:

https://github.com/OneBusAway/onebusaway-application-modules/wiki/Developer-Guide

Sheldon

On Thu, May 3, 2018 at 3:29 AM, bipin karki <bipink...@gmail.com> wrote:
> I am trying to run this project on eclipse but i am getting confused anyone
> can share me easy steps for this?
>
> --
> You received this message because you are subscribed to the Google Groups
> "onebusaway-users" group.
> To unsubscribe from this group and stop receiving emails from it, send an
> email to onebusaway-users+unsubscribe@googlegroups.com.
> To post to this group, send email to onebusaway-users@googlegroups.com.
--
You received this message because you are subscribed to the Google Groups "onebusaway-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email to onebusaway-users+unsubscribe@googlegroups.com.
To post to this group, send email to onebusaway-users@googlegroups.com.

sjbarbeau

unread,
May 9, 2018, 9:33:35 AM5/9/18
to onebusaway-users
Binpin,
Could you please copy/paste the full text of the error details here?

They are cut off in the screenshot.

Thanks,
Sean

sjbarbeau

unread,
May 9, 2018, 10:36:51 AM5/9/18
to onebusaway-users
Also, you might want to try IntelliJ (https://www.jetbrains.com/idea/) free version instead of Eclipse.  I just opened the current master branch (v2.0.0-SNAPSHOT) in IntelliJ and it compiled successfully (after doing auto-import for Maven).  I haven't had a chance to actually run it from IntelliJ yet.

Sean
Reply all
Reply to author
Forward
0 new messages